<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Your Website</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/lightslider.css">
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
    <script src="javascript/lightslider.js"></script>
    <script src="javascript/script.js"></script>
</head>
<body>
    <div class="topnavbar">
        <div class="logo">
            <img src="img/logo.svg" alt="logo" class="logoimg">
        </div>
        <div class="search">
            <input type="text" class="inputbox" placeholder="Search...">
            <img src="img/search icon.svg" alt="" class="searchicon">
        </div>
        <div class="cartandprofile">
            <div class="cart">
                <div class="cartimgdiv">
                    <img src="img/Vector.svg" alt="" class="cartsvg">
                </div>
            </div>
            <div class="toggleprofile">
                <div class="toggle">
                    <img src="img/burger icon.svg" alt="" class="burger">
                </div>
                <div class="profile">
                    <img src="img/user icon.svg" alt="" class="usericon">
                </div>
            </div>
        </div>
    </div>
    <div class="divnav">
        <nav class="navbar">
            <ul class="menu">
                <li class="">Mac</li>
                <div class="submenu macmenu">
                    <div class="menuitems">
                        <ul>
                            <li class="menutitle">Explore all Mac</li>
                            <li>MacBook Air</li>
                            <li>MacBook Pro</li>
                            <li>iMac</li>
                            <li>Mac mini</li>
                            <li>Mac Studio</li>
                            <li>Mac Pro</li>
                            <li>Displays</li>
                        </ul>
                        <ul>
                            <li class="menutitle">Other</li>
                            <li>Offers</li>
                            <li>Trade In</li>
                            <li>Mac Accessories</li>
                        </ul>
                    </div>
                </div>
                <li class="ipad">iPad</li>
                <div class="submenu ipadmenu">
                    <div class="menuitems">
                        <ul>
                            <li class="menutitle">Explore all iPad</li>
                            <li>iPad Air</li>
                            <li>iPad Pro</li>
                            <li>iPad</li>
                            <li>iPad mini</li>
                            <li>iPad Studio</li>
                            <li>Apple Pencil</li>
                            <li>Displays</li>
                        </ul>
                        <ul>
                            <li class="menutitle">Other</li>
                            <li>Offers</li>
                            <li>Trade In</li>
                            <li>iPad Accessories</li>
                        </ul>
                    </div>
                </div>
                <li class="iphone">iPhone</li>
                <div class="submenu iphonemenu">
                    <div class="menuitems">
                        <ul>
                            <li class="menutitle">Explore all iPhone</li>
                            <li>iPhone 14 Pro Max</li>
                            <li>iPhone 14 Pro</li>
                            <li>iPhone 14 Plus</li>
                            <li>iPhone 14</li>
                            <li>iPhone 13</li>
                            <li>iPhone 12</li>
                            <li>iPhone SE</li>
                        </ul>
                        <ul>
                            <li class="menutitle">Other</li>
                            <li>Offers</li>
                            <li>Trade In</li>
                            <li>iPhone Accessories</li>
                        </ul>
                    </div>
                </div>
                <li class="watch">Watch</li>
                <div class="submenu watchmenu">
                    <div class="menuitems">
                        <ul>
                            <li class="menutitle">Explore all Watch</li>
                            <li>Apple Watch Ultra</li>
                            <li>Apple Watch Nike</li>
                            <li>Apple Watch SE</li>
                            <li>Apple Watch Series 8</li>
                            <li>Apple Watch Bands</li>
                            <!-- Add more Watch models here -->
                        </ul>
                        <ul>
                            <li class="menutitle">Other</li>
                            <li>Offers</li>
                            <li>Trade In</li>
                            <li>Watch Accessories</li>
                        </ul>
                    </div>
                </div>
                <li class="airpods">AirPods</li>
                <div class="submenu airpodsmenu">
                    <div class="menuitems airpods">
                        <ul>
                            <li class="menutitle">Explore all AirPods</li>
                            <li>AirPods Pro 2nd generation</li>
                            <li>AirPods 2nd generation</li>
                            <li>AirPods 3nd generation</li>
                            <li>AirPods Max</li>
                            <!-- Add more AirPods models here -->
                        </ul>
                        <ul>
                            <li class="menutitle">Other</li>
                            <li>Offers</li>
                            <li>AirPods Accessories</li>
                        </ul>
                    </div>
                </div>
                <li class="tvhome">TV & Home</li>
                <div class="submenu tvhomemenu">
                    <div class="menuitems">
                        <ul>
                            <li class="menutitle">Explore all TV & Home</li>
                            <li>Apple TV 4K</li>
                            <li>Home Pod</li>
                            <li>Home Pod mini</li>
                            <li>Siri remote</li>
                            <!-- Add more TV & Home products here -->
                        </ul>
                        <ul>
                            <li class="menutitle">Other</li>
                            <li>Offers</li>
                            <li>Accessories</li>
                        </ul>
                    </div>
                </div>
                <li class="accessories">Accessories</li>
                <div class="submenu accessoriesmenu">
                    <div class="menuitems">
                        <ul>
                            <li class="menutitle">Explore all Accessories</li>
                            <li>Mac</li>
                            <li>iPad</li>
                            <li>iPhone</li>
                            <li>Apple Watch</li>
                            <li>AirPods</li>
                            <li>TV & Home</li>
                            <!-- Add more accessory categories here -->
                        </ul>
                        <ul>
                            <li class="menutitle">Other</li>
                            <li>Air Tag</li>
                            <li>Trade In</li>
                        </ul>
                    </div>
                </div>
                <li class="tradein">Trade In</li>
                <div class="submenu tradeinmenu">
                    <div class="menuitems">
                        <ul>
                            <li class="menutitle">Explore all Trade In</li>
                            <li>Trade In iPhone</li>
                            <li>Trade In iPad</li>
                            <li>Trade In Mac</li>
                            <!-- Add more Trade In categories here -->
                        </ul>
                        <ul>
                            <li class="menutitle">Other</li>
                            <li>Trade In Offers</li>
                            <li>Trade In Accessories</li>
                        </ul>
                    </div>
                </div>
                <li class="deals">Deals</li>
                <div class="submenu dealsmenu">
                    <div class="menuitems">
                        <ul>
                            <li class="menutitle">Explore all Deals</li>
                            <li>iPhone Deals</li>
                            <li>iPad Deals</li>
                            <li>Mac Deals</li>
                            <!-- Add more Deals categories here -->
                        </ul>
                        <ul>
                            <li class="menutitle">Other</li>
                            <li>Deal Offers</li>
                        </ul>
                    </div>
                </div>
                <li class="support">Support</li>
                <div class="submenu supportmenu">
                    <div class="menuitems">
                        <ul>
                            <li class="menutitle">Explore all Support</li>
                            <li>iPhone Support</li>
                            <li>iPad Support</li>
                            <li>Mac Support</li>
                            <!-- Add more Support categories here -->
                        </ul>
                        <ul>
                            <li class="menutitle">Other</li>
                            <li>Support Offers</li>
                            <li>Support Accessories</li>
                        </ul>
                    </div>
                </div>
            </ul>
        </nav>
        <div class="popupmenu">
            <div class="login popup">
                Log in
            </div>
            <div class="signup popup">
                Sign up
            </div>
            <hr class="popuphr">
            <div class="idesire popup">
                iDesire
            </div>
            <div class="idesirejourney popup">
                iDesire's journey
            </div>
        </div>
        <div class="display-login">
            <div class="loginpage">
                <img src="img/close.svg" alt="Close" class="close-button">
                <div class="login-title">
                    Log in for faster checkout.
                </div>
                <div class="input-container">
                    <label for="inputField" class="label1">Phone Number</label>
                    <input type="text" id="inputField" class="input1">
                </div>
                <div class="input-container2">
                    <label for="inputField2" class="label2">Password</label>
                    <input type="password" id="inputField2" class="input2" style="-webkit-text-security: square;" ><img src="img/next.svg" alt="" class="next">
                </div>
                <div class="remember-me">
                    <input type="checkbox" id="remember-me" name="rememberMe" class="rem"> Remember me
                </div>
                <div class="forgotpassword">
                    <a href="#" class="forgotpassword">Forgot password?</a>
                </div>
                <div class="sign-up">
                    Don't have an account? <a href="#" class="sign-uplink">Sign up</a>
                </div>
            </div>
        </div>
        <div class="display-signup">
            <div class="signup-page">
                <img src="img/close.svg" alt="Close" class="close-button">
                <div class="signup-title">
                    Create your account
                </div>
                <div class="input-container">
                    <label for="inputField" class="label1">Phone Number</label>
                    <input type="text" id="inputField" class="input1">
                </div>
                <div class="input-container2">
                    <label for="inputField2" class="label2">Password</label>
                    <input type="password" id="inputField2" class="input2" style="-webkit-text-security: square;" >
                </div>
                <div class="input-container3">
                    <label for="inputField3" class="label3">Confirm Password</label>
                    <input type="password" id="inputField3" class="input3" style="-webkit-text-security: square;" ><img src="img/next.svg" alt="" class="next">
                </div>
                <div class="remember-me"> 
                    <input type="checkbox" id="accept" name="accept" class="accept"> I accept all terms & conditions
                </div>
                <div class="sign-up">
                    Already have an account? <a href="#" class="sign-uplink">Sign in</a>
                </div>
            </div>
        </div>
    </div>
    <div class="display-otp">
        <div class="otp-page">
            <img src="img/close.svg" alt="Close" class="close-button">
            <div class="signup-title">
                Security check
            </div>
            <div class="input-container">
                <label for="inputField" class="label1">Type the characters in the image</label>
                <input type="text" id="inputField" class="inputotp captchafield"> <img src="img/next.svg" alt="" class="next2"> 
            </div>
            <div class="captcha-container">
                <div class="captcha-input" id="captchaInput">

                </div>
            </div>
            <div class="refresh">
                <img src="img/Group 163.svg" alt="Refresh"> <a href="#" id="refreshLink">Refresh</a>
            </div>
        </div>
    </div>
    <div class="display-otp1">
        <div class="otp-page1">
            <img src="img/close.svg" alt="Close" class="close-button">
            <div class="signup-title">
                Confirm your number
            </div>
            <div class="input-containerotp">
                Enter the code we sent over SMS to +975 17671311 
            </div>
            <div class="otp-number">
                <form id="numberForm">
                    <input type="text" maxlength="1" class="number-input" />
                    <input type="text" maxlength="1" class="number-input" />
                    <input type="text" maxlength="1" class="number-input" />
                    <input type="text" maxlength="1" class="number-input" />
                    <input type="text" maxlength="1" class="number-input" />
                    <input type="text" maxlength="1" class="number-input" />
                  </form>
            </div>
            <div class="buttondiv">
                <button class="resend">Resend</button>
                <button class="continue">Continue</button>
            </div>
        </div>
    </div>
</div>
    <div class="herobanner">
        <div class="bannerwording">
            <div class="topic"></div>
        </div>
    </div>
    <!-- watch -->
    <section class="product-slider watch">
        <div class="slider-heading">
            <h3 class="product-header">All Models.</h3><a href="#" class="product-header2"> Shop</a>
        </div>
       <!-- product-box -->
       <div class="productdiv" id="productdiv">
        <ul id="autoWidth" class="cs-hidden">
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Which Apple Watch is right for you? 
                            </span>
                        </div>
                        <div class="img-div">
                            <img src="img/watch1.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div starter">
                            <span class="bottom-word">Find what works for you.</span>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch Ultra 
                            </span>
                            <div class="availability">
                                In stock
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/watch2.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box buybox">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch Series 8
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors series8">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/watch3.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch SE 
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors se">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/watch4.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch Hermes
                            </span>
                            <div class="availability">
                                Out of stock                            
                            </div>
                            <div class="available-colors hermes">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/watch5.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch Accessories 
                            </span>
                        </div>
                        <div class="img-div last">
                            <img src="img/watch6.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <span class="bottom-word">Any case. Any band.</span>
                        </div>
                    </a>
               </div>
            </li>
          </ul>
       </div>
    </section>
    <!-- IPhone -->
    <section class="product-slider iphone">
        <div class="slider-heading">
            <h3 class="product-header">All iPhone Models.</h3><a href="#" class="product-header2"> Shop</a>
        </div>
       <!-- product-box -->
       <div class="productdiv">
        <ul id="autoWidth1" class="cs-hidden1">
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Which iPhone model is right for you? 
                            </span>
                        </div>
                        <div class="img-div">
                            <img src="img/iphone1.svg" alt="" class="card-imgstarter">
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box buybox">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                iPhone 14 Pro Max
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors series8">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/iphone2.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box buybox">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                iPhone 14 Plus
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors series8">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/iphone3.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                iPhone 14 Pro
                            </span>
                            <div class="availability">
                                Out of stock                            
                            </div>
                            <div class="available-colors hermes">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/iphone4.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                iPhone 13 mini & iPhone 13 
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors se">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/iphone5.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                iPhone 12 
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors se">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/iphone6.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                iPhone SE
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors se">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/iphone7.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Which iPhone model is right for you? 
                            </span>
                        </div>
                        <div class="img-div">
                            <img src="img/iphone8.svg" alt="" class="card-imglast">
                        </div>
                    </a>
               </div>
            </li>
          </ul>
       </div>
    </section>
<!-- iPad -->
    <section class="product-slider watch">
        <div class="slider-heading">
            <h3 class="product-header">All iPad Models</h3><a href="#" class="product-header2"> Shop</a>
        </div>
       <!-- product-box -->
       <div class="productdiv">
        <ul id="autoWidth2" class="cs-hidden2">
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Which iPad is right for you? 
                            </span>
                        </div>
                        <div class="img-div">
                            <img src="img/ipad1.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div starter">
                            <span class="bottom-word">Find what works for you.</span>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box buybox">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                iPad Pro
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors series8">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/ipad2.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box buybox">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                iPad Air
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors series8">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/ipad3.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                iPad (10th generation)
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors se">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/ipad4.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                iPad (9th generation)
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors se">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/ipad5.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                iPad mini
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors se">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/ipad6.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Explore all iPad accessories
                            </span>
                        </div>
                        <div class="img-div">
                            <img src="img/ipad7.svg" alt="" class="card-imgipad">
                        </div>
                    </a>
               </div>
            </li>
          </ul>
       </div>
    </section>
<!-- mac -->
    <section class="product-slider watch">
        <div class="slider-heading">
            <h3 class="product-header">All Mac Models.</h3><a href="#" class="product-header2"> Shop</a>
        </div>
       <!-- product-box -->
       <div class="productdiv">
        <ul id="autoWidth5" class="cs-hidden5">
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Which Apple Watch is right for you? 
                            </span>
                        </div>
                        <div class="img-div">
                            <img src="img/mac1.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div starter">
                            <span class="bottom-word">Find what works for you.</span>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch Ultra 
                            </span>
                            <div class="availability">
                                In stock
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/mac2.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box buybox">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch Series 8
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors series8">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/mac3.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch SE 
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors se">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/mac4.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch Hermes
                            </span>
                            <div class="availability">
                                Out of stock                            
                            </div>
                            <div class="available-colors hermes">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/mac5.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch Accessories 
                            </span>
                        </div>
                        <div class="img-div last">
                            <img src="img/mac6.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <span class="bottom-word">Any case. Any band.</span>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch Accessories 
                            </span>
                        </div>
                        <div class="img-div last">
                            <img src="img/mac7.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <span class="bottom-word">Any case. Any band.</span>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch Accessories 
                            </span>
                        </div>
                        <div class="img-div last">
                            <img src="img/mac8.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <span class="bottom-word">Any case. Any band.</span>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch Accessories 
                            </span>
                        </div>
                        <div class="img-div last">
                            <img src="img/mac9.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <span class="bottom-word">Any case. Any band.</span>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch Accessories 
                            </span>
                        </div>
                        <div class="img-div last">
                            <img src="img/mac10.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <span class="bottom-word">Any case. Any band.</span>
                        </div>
                    </a>
               </div>
            </li>
          </ul>
       </div>
    </section>
    <!-- Mac -->
    <section class="product-slider watch">
        <div class="slider-heading">
            <h3 class="product-header">All Models.</h3><a href="#" class="product-header2"> Shop</a>
        </div>
       <!-- product-box -->
       <div class="productdiv">
        <ul id="autoWidth3" class="cs-hidden3">
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Which Apple Watch is right for you? 
                            </span>
                        </div>
                        <div class="img-div">
                            <img src="img/watch1.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div starter">
                            <span class="bottom-word">Find what works for you.</span>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch Ultra 
                            </span>
                            <div class="availability">
                                In stock
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/watch2.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box buybox">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch Series 8
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors series8">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/watch3.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch SE 
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors se">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/watch4.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch Hermes
                            </span>
                            <div class="availability">
                                Out of stock                            
                            </div>
                            <div class="available-colors hermes">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/watch5.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch Accessories 
                            </span>
                        </div>
                        <div class="img-div last">
                            <img src="img/watch6.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <span class="bottom-word">Any case. Any band.</span>
                        </div>
                    </a>
               </div>
            </li>
          </ul>
       </div>
    </section>
    <!-- AirPods -->
    <section class="product-slider airpods">
        <div class="slider-heading">
            <h3 class="product-header">All AirPods Models.</h3><a href="#" class="product-header2"> Shop</a>
        </div>
       <!-- product-box -->
       <div class="productdiv">
        <ul id="autoWidth4" class="cs-hidden4">
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                AirPods (2nd generation)
                            </span>
                            <div class="availability">
                                In stock
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/airpod1.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                AirPods (2nd gen)
                            </span>
                            <div class="availability">
                                In stock
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/airpod2.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                AirPods (3nd generation)
                            </span>
                            <div class="availability">
                                In stock
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/airpod3.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                AirPods Pro (2nd gen)
                            </span>
                            <div class="availability">
                                In stock
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/airpod4.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
          </ul>
       </div>
    </section>
    <!-- All -->
    <section class="product-slider airpods">
        <div class="slider-heading">
            <h3 class="product-header">All AirPods Models.</h3><a href="#" class="product-header2"> Shop</a>
        </div>
       <!-- product-box -->
       <div class="productdiv">
        <ul id="autoWidth6" class="cs-hidden6">
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple TV 4K
                            </span>
                            <div class="availability">
                                In stock
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/other1.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch SE 
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors se">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/other2.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Apple Watch SE 
                            </span>
                            <div class="availability">
                                In stock                            
                            </div>
                            <div class="available-colors se">
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color" style="background-color: #5c5b58;"></div>
                                <div class="product-color plus">+</div>
                            </div>
                        </div>
                        <div class="img-div">
                            <img src="img/other3.svg" alt="" class="card-img">
                        </div>
                        <div class="bottom-div">
                            <div class="price"><span class="bottom-word">From Nu.82,000.</span> </div>
                            <div class="button"><button class="buybutton">Buy</button></div>
                        </div>
                    </a>
               </div>
            </li>
            <li class="item-a">
                <div class="product-box">
                    <a href="#">
                        <div class="header">
                            <span class="head">
                                Explore all iPad accessories
                            </span>
                        </div>
                        <div class="img-div">
                            <img src="img/other4.svg" alt="" class="card-imgipad">
                        </div>
                    </a>
               </div>
            </li>
          </ul>
       </div>
    </section>
    <script>
        function updatePasswordDisplay(input) {
            var password = input.value;
    
            var maskedPassword = '*'.repeat(password.length);
    
            input.value = maskedPassword;
        }
    </script>
</body>
</html>